Subject: Re: bug#69735: [BUG] Error running any docker-composse command

From: John Kehayias <[email-masked]>
Date: Mon, 25 Mar 2024 00:59:53 +0000

Hi Arun,

On Sat, Mar 16, 2024 at 08:59 PM, Arun Isaac wrote:

> Hi John,
>
>> I would suggest we revert commit
>> d084fb4b04a1cebb59959633660013fff495cd0d and/or use the previous version
>> 6.1.3 until we can have docker compose with v2 support. As it is, this
>> makes docker-compose unusable on Guix without some manual downgrade.
>>
>> Arun, what do you think?
>
> Reverted, thanks for reporting!
>
> Regards,
> Arun

Thanks! I can confirm things work again. I suppose we can update it to
6.1.3, but I haven't tried yet. More importantly would be to finally
tackle the docker upgrade...

Closing.

John